<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>semantic HTML tags</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

		<main>
			<section>
				<table border="1">
				<h2>Product Offered</h2>
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Discriptions</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a full functional website with desired specifications. </td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
					</tr>

					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charger</th>
					</tr>

				</table>
			</section>
			<br>
			<br><br>

			<section>
				<form action="https://www.google.com/">
				<label for="full_name">Full Name:</label>
				<br>
				<input type="text" name="full_name" required>
				<br>
				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" required>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" required>
				<br>
				<label for="contact">Contact:</label>
				<br>
				<input type="text" name="contact" required>
				<br>
				<label for="service_type">Service Type</label>
				<br>
				<select name="gender" id="gender">
					<option value="front_end_programming" >Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>

				<input type="checkbox" name="role1" id="role1" value="developer">
				<label for="role1">Email</label>
				<br>
				<input type="checkbox" name="role2" id="role2" value="Student">
				<label for="role2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="new_user" id="user-type1" value="basic">
				<label for="user-type1">Basic</label>
				<br>

				<input type="radio" name="new_user" id="user-type2" value="Premium">
				<label for="user-type2">Premium</label>
				<br>
				<label for="message">Message:</label>
				<br>
				<textarea name="message" id="message" rows="5" >
				</textarea>
				<br>
				<button>Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
				
				<br>
				
				
				<br>
				
				</form>
			</section>
		</main>

</body>
</html>